flutter_turbolink_attribution 1.0.6 copy "flutter_turbolink_attribution: ^1.0.6" to clipboard
flutter_turbolink_attribution: ^1.0.6 copied to clipboard

TurboLink's official Flutter SDK for App Attribution & Campaign.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_turbolink_attribution

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_turbolink_attribution: ^1.0.6

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_turbolink_attribution/flutter_turbolink_attribution.dart';
2
likes
140
pub points
52%
popularity

Publisher

unverified uploader

TurboLink's official Flutter SDK for App Attribution & Campaign.

Homepage

Documentation

API reference

License

MIT (license)

Dependencies

flutter, plugin_platform_interface

More

Packages that depend on flutter_turbolink_attribution